Public Member Functions | Public Attributes | List of all members
libfreehand::FHTintColor Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHTintColor ()

## Public Attributes
unsigned | m_baseColorId
unsigned short | m_tint

## Constructor & Destructor Documentation

## ◆ FHTintColor()

libfreehand::FHTintColor::FHTintColor | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_baseColorId

unsigned libfreehand::FHTintColor::m_baseColorId

Referenced by libfreehand::FHCollector::getRGBFromTint(), and libfreehand::FHParser::readTintColor().

## ◆ m_tint

unsigned short libfreehand::FHTintColor::m_tint

Referenced by libfreehand::FHCollector::getRGBFromTint(), and libfreehand::FHParser::readTintColor().

The documentation for this struct was generated from the following file:

- FHTypes.h